@font-face { 
  font-family: 'noto-sans';
  src:    url('../fonts/noto-sans/notosans-bold.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
  font-display: auto;
}
@font-face { 
  font-family: 'noto-sans';
  src:    url('../fonts/noto-sans/notosans-bolditalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 700;
  font-display: auto;
}
@font-face { 
  font-family: 'noto-sans';
  src:    url('../fonts/noto-sans/notosans-italic.ttf') format('truetype');
  font-style: italic;
  font-weight: 400;
  font-display: auto;
}
@font-face { 
  font-family: 'noto-sans';
  src:    url('../fonts/noto-sans/notosans-medium.ttf') format('truetype');
  font-style: normal;
  font-weight: 500;
  font-display: auto;
}
@font-face { 
  font-family: 'noto-sans';
  src:    url('../fonts/noto-sans/notosans-mediumitalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 500;
  font-display: auto;
}
@font-face { 
  font-family: 'noto-sans';
  src:    url('../fonts/noto-sans/notosans-regular.ttf') format('truetype');
  font-style: normal;
  font-weight: 400;
  font-display: auto;
}
@font-face { 
  font-family: 'noto-sans';
  src:    url('../fonts/noto-sans/notosans-semibold.ttf') format('truetype');
  font-style: normal;
  font-weight: 600;
  font-display: auto;
}
@font-face { 
  font-family: 'noto-sans';
  src:    url('../fonts/noto-sans/notosans-semibolditalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 600;
  font-display: auto;
}

html {
  font-family: 'noto-sans', Helvetica, Arial, sans-serif;
}
body {
  background-color: #ffffff;
  color: #5D5B50;
  font-family: 'noto-sans', Helvetica, Arial, sans-serif;
  font-size: 11pt;
}
textarea{
  min-height: 70px;
}
table {
  border-spacing: 3px;
  border-collapse: inherit;
}
input, textarea {
  margin: 2px;
  padding: 3px;
  width: 95%;
  background: #fff;
  border: 1px solid #d1d1d1;
  border-radius: 0.25rem;
  font-size: 14px !important;
  line-height: 18px !important;
  margin: 0 0 7px !important;
  padding: 5px !important;
  height: auto;
}
label {
  display: inline;
  font-size: 14px;
}
h1 {
  color: #0d8a14;
  font-size: 38px;
  font-weight: 700;
  line-height: 1.1;
  margin: 15px 0;
}
h2 {
  font-size: 34px;
  font-weight: 700;
  line-height: 1.1;
  margin: 10px 0;
}
h3 {
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: '';
}
.clearfix:after {
  clear: both;
}
.hidden {
  position: absolute;
  overflow: hidden;
  width: 0;
  height: 0;
  pointer-events: none;
}
.container {
  display: block;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}
.header {
  color: #000000;
  padding: 0 10px;
  box-shadow: 0 2px 5px rgb(0 0 0 / 10%);
  margin-bottom: 5px;
}
.green-bar {
  background-color: #0d8a14;
  height: 20px;
  min-height: 20px;
}
.subheader {
  color: #000;
  padding: 0 0 15px 0;
  font-size: 14px;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
  margin-bottom: 30px;
}
.main {
  background-color: #ffffff;
  padding: 20px 30px 70px;
  border: 0px;
}
.left {
 text-align: left;
 vertical-align: middle;
 padding-top: 100px;
 font-size: 24px;
 line-height: 40px;
}
.left p, .left h2 {
  margin-bottom: 30px;
}
.left ul {
  margin-bottom: 30px;
}
.right {
  vertical-align: top;
  padding-top: 0px;
  margin-top: 0px;
}
.right form {
  background-color: #f6f6f6;
  border: 1px solid #d1d1d1;
  border-radius: 0.25rem;
  box-shadow: 1px 3px 6px #0000001a;
  padding: 20px 10px 20px 20px;
}
.right-top {
  text-align: center;
  padding: 0 0 20px 0;
}
.title {
  font-size: 50px;
  /*margin-bottom: 25px;*/
}
.logo {
  padding: 20px 10px;
}
.phone {
  padding: 20px 15px 0;
  font-size: 26px;
}
.bottom {
  padding-top: 50px;
  text-align: center;
}
.footer {
  padding: 40px 0;
  background-color: #f6f6f6;
  color: #181918;
  font-size: 12px;
  font-weight: 500;
}
.panel {
  border: none;
  padding: 10px;
  background: transparent url(../images/panel.jpg) repeat-y scroll left top;
  background-size: cover;
}

a:link, a:visited{
  text-decoration: none;
  color: #4aa974;
}
a:hover{
  text-decoration: underline;
}
.footer a {
  color: #0d8a13;
  line-height: 1em;
}
.btn {
  border: none;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 500;
  margin-top: 15px;
  padding: 10px 30px;
  transition: all 0.2s ease-in-out;
}
.big-button {
  padding: 30px 0;
}
.big-button img {
  max-width: 90%;
}

.colored {
  color: #0d8a14;
  font-weight: bold;
}
.thankyou {
  padding: 150px 0;
  text-align: center;
}
.monthly-flyer {
  margin: 20px 0;
}
.monthly-flyer label {
  font-size: 16px;
  font-weight: bold;
}

#g-recaptcha-response {
  display: block !important;
  position: absolute;
  margin: -50px 0 0 0 !important;
  z-index: -999999;
  opacity: 0;
}
.website {
  display: none;
}

.videoWrapper {
  position: relative;
  padding-bottom: 53.25%; /* 16:9 */
  padding-top: 25px;
  margin-bottom: 30px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 768px) {
  .logo, .phone, .subheader {
    text-align: center !important;
  }
  .left {
    font-size: 15px;
  }
  .right {
    padding-top: 10px;
  }
  .bullets {
    padding: 0 !important;
  }
  h1 {
    font-size: 30px; 
    margin: 30px 0;
  }
}